<div class="container " id="list-option">
    <div class="col-sm-12 col-sm-offset-3 col-lg-2 col-lg-offset-1"  >
		<ol class="list-option">
			<%= link_to 'Feeds', feed_photos_path, class: "", id: "feed"%>
		<br>
			<%= link_to 'Discover', discover_photos_path, class: "", id: "discover" %>
		</ol>
    </div>
</div>